ISCS#FEP - Bug #330

goooooo-000000-p0OCDOD°
11/18/2019 11:49 AM - yufeng wu

Status: Resolved Start date: 11/18/2019
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description

occ_ADMINDOO0Admin0000

qooooooooooo.

History

#1 - 11/21/2019 06:33 PM - xiangyang li

- Assignee set to xiangyang li

- Target version set to 3.0

#2 - 11/21/2019 06:34 PM - xiangyang li

- Status changed from New to Resolved

- % Done changed from 0 to 100

q0oo00onooooooooooo

Files

10o0000000-0-00.jeg 262 KB 11/18/2019 yufeng wu
